<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2142</idno>
            <idno type="nines">rce3413</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2142" type="letter">
            <head>2142. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1812-09-06">6 September
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol <lb/>Postmark: KESWICK
                  298<lb/>Endorsement: 1812/ Sept 6<lb/>MS: British Library, Add MS 30928. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-09-06">Sept 6. 1812</date>
               </dateline>
               <salute>My dear Danvers,</salute>
            </opener>
            <p rend="indent1"> We had been long wishing to hear of you, when your letter arrived, inclosing what I hope may prove the foundation of a
               moderate fortune, – for that if I live &amp; continue in the enjoyment of health, faculties &amp; my present opportunities, I shall
               sooner or later provide a fitting competence for my family is what I have never doubted. In two or three months I shall <del>xxx xx xxx
                  be able</del> have the purchase money for the life of Nelson (105£) to add to this. The first proof has reached me, &amp; it will
               not be long in the press.<note n="1" place="foot" resp="editors">
                  <title>The Life of Nelson</title>, published by Murray in 1813. Southey had already returned one sheet of proofs to Murray; see
                  Southey to John Murray, 24 August 1812, Letter 2138.</note>
            </p>
            <p rend="indent1"> I read the death of poor James Rickards<note n="2" place="foot" resp="editors"> James Rickards, of Verulam-Buildings,
                  Gray’s Inn, London, had died on 3 August 1812, <title>Gentleman’s Magazine</title>, 82 (August 1812), 193. He was probably a friend
                  from Southey’s days in Bristol.</note> in the newspaper, but as the name <del>xxx</del> is not uncommon, hoped it might belong to
               some other person.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyKate">Katharine</ref> has not yet done talking of you. When the hat arrived she cried out in
               the most piteous tone Miss Dammers gone, – Dardins gone – &amp; even now we very often hear her repeat Dammers gone. <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref> arrived about a fortnight after my return &amp; brought with him a magic
               lantorn. I wish you had been here to have witnessed the delight of the children at seeing it exhibited, – particularly <ref type="m"
                  target="people.html#SoutheyKate">Kates</ref>. There is a blue Devil among the figures, which compleatly won her heart.</p>
            <p rend="indent1"> I shall be glad of these books from <ref type="m" target="people.html#Gutch">Mr Gutch’s</ref> catalogue, if they are
               not sold.</p>
            <p rend="indent1"> 7190. Marca’s Hist: de Bearn. 2.12–6<note n="3" place="foot" resp="editors"> Pierre de Marca (1594–1662),
                     <title>Histoire de Bearn</title> (1640); Southey obtained a copy, no. 1699 in the sale catalogue of his library. The book was
                  cited in the footnotes to <title>Roderick</title> (1814), Book XV and Book XVIII.</note>
            </p>
            <p rend="indent1"> 7395. D<hi rend="sup">e</hi> Brueys. Hist: du Fanatisme. 10/6<note n="4" place="foot" resp="editors"> David Augustin de
                  Brueys (1640–1723), <title>Histoire du Fanatisme</title>; Southey obtained a copy of the 1737 edition, no. 379 in the sale catalogue
                  of his library.</note>
            </p>
            <p rend="indent1"> 2058. Coldens Hist: of the Five Indian Nations. 8/.<note n="5" place="foot" resp="editors"> Cadwallader Colden
                  (1688–1776), <title>History of the Five Indian Nations of Canada</title> (1755); Southey obtained a copy, no. 626 in the sale
                  catalogue of his library.</note>
            </p>
            <p rend="indent1">There is no hurry for sending them, take them into your care for a little while, till <ref type="m"
                  target="people.html#FrickerEdith">Edith </ref>
               <del> xx</del> may want something else from Bristol to accompany them. The first is very dear, – so dear that I have hesitated about
               purchasing it ever since the catalogue reached me. But Bearn is connected with Spain during the early <del>history</del> &lt;ages&gt;
               of the Spanish Kingdoms, &amp; therefore the book is necessary to my collection. Very probably it may afford me some hints for
                  Pelayo<note n="6" place="foot" resp="editors">The early title for <title>Roderick, the Last of the Goths</title> (1814).</note>
               certainly some matter for the notes.</p>
            <p rend="indent1"> This morning I was quite mortified to think <del>xx</del> you were not at <ref target="places.html#Keswick"
                  >Keswick</ref>, – for <ref type="m" target="people.html#PeachyWilliam">Col. Peachy</ref> communicated to me the intelligence that
               the floating Island<note n="7" place="foot" resp="editors"> The Floating Island is a mass of underwater vegetation which rises to the
                  surface of Derwentwater when marsh gases become trapped in it.</note> is rising, &amp; has nearly reached the surface. I shall write
               off to <ref type="m" target="people.html#DavyHumphry">Sir Humphry</ref> by this post.</p>
            <p rend="indent1"> You will be glad to hear that our quondam next door neighbour<note n="8" place="foot" resp="editors"> The unnamed
                  mistress of William White (d. 1811), the former occupant of Greta Lodge.</note> has taken unto herself a husband, who is about to
               take her off: that the lease is transferred to <ref type="m" target="people.html#BarkerMary">Miss Barker</ref>, &amp; that she is in
               good hopes of getting some part of her goods in tomorrow – Never was any thing more fortunate than this. – <ref type="m"
                  target="people.html#BellAndrew">Dr Bell</ref> is at <ref target="places.html#GrasmereDove">Grasmere</ref>. I wish he had arrived
               before you left this country.</p>
            <p rend="indent1"> My journey to the South must be delayed till spring. The Register for 1811<note n="9" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title> (1813).</note>
               <del>xx</del>
               <hi rend="ital"> must</hi> be published, if possible by any exertions, in April. I am not sorry for this. – The history of Lope de
                  Aguirre<note n="10" place="foot" resp="editors"> The conquistador Lope de Aguirre (c. 1510–1561), notorious for his final expedition
                  down the Amazon in search of El Dorado. Southey’s account of these events appeared in <title>Edinburgh Annual Register, for
                     1810</title>, 3.2 (1812), [i]–l. It was republished as <title>The Expedition of Orsua; and the Crimes of Aguirre</title>
                  (1821).</note> is as you may probably have supposed mine: shocking as it is I think most readers will be interested by it. It was
               originally written as a chapter for the History of Brazil.<note n="11" place="foot" resp="editors"> In <title>History of
                  Brazil</title>, 3 vols (London, 1810), I, p. 592, Southey stated he had not printed the Chapter on Aguirre because of its
                  length.</note> What a thing is that Bloody Journal which follows it!<note n="12" place="foot" resp="editors"> The ‘Journal of a
                  Levant Pirate’, <title>Edinburgh Annual Register, for 1810</title>, 3.2 (1812), li–lxiii.</note>
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> says that the two together gave him the Night Mair:</p>
            <p rend="indent1"> I have got on very successfully with Pelayo since my return. You will have the Omniana in <del>xxxxxx</del> two or
               three weeks.<note n="13" place="foot" resp="editors">
                  <title>Omniana: or Horae Otiosiores</title>, a two volume compilation, including material by Coleridge, published in 1812.</note> –
               The mention of Pelayo reminds me of another <hi rend="ital">poetical</hi> labour which I have lately undertaken, – that of putting the
               Greek accidence in rhyme for <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref>. A queer series of poems I assure you they
               are likely to be. He is exceedingly delighted with this new fashion, &amp; I dare swear that what gets into his memory in this form
               will never get out of it.</p>
            <p rend="indent1"> As for D<hi rend="sup">r</hi> Jardine<note n="14" place="foot" resp="editors"> Possibly Dr Lewis Jardine (1765–1824),
                  brother of the deceased Unitarian minister David Jardine.</note> it is better to be at open variance with him, than upon such terms
               as you were. <ref type="m" target="people.html#JardineDavid">David</ref> I think must know you too well to be in any degree influenced
               by him, – even if the attachment to his cousin should lead to any serious consequences. If he is with you remember me to him. <ref
                  type="m" target="people.html#FrickerEdith">Edith</ref> desires me not to forget her kindest remembrances. – I hope Hancock<note
                  n="15" place="foot" resp="editors"> Robert Hancock (1731–1817; <title>DNB</title>) had made a pencil and chalk drawing of Southey in
                  1797. He had also drawn Danvers and Danvers’s mother.</note> will make a faithful copy of the picture: it must have a box made to
               fit it, &amp; may then come with the books.</p>
            <closer>
               <salute rend="indent2"> God bless you my dear Charles</salute>
               <salute rend="indent3"> Yr affectionate friend </salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
